
#name_remembrance_2011 {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_caroline_loughnane.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_remembrance_2011 {
	width:324px;
	height:80px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;		
}
#container_remembrance_2011 {
	position:relative;
	top:55px;
	width:770px;
	height:420px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/christchurch_2011/cc_big28.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_remembrance_2011 ul {
    width:324px; 
	height:180px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_remembrance_2011 li {
    float:left;
}
#container_remembrance_2011 a.gallery, #container_remembrance_2011 a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_remembrance_2011 a.slidea {
    background:url(../images/christchurch_2011_thumb/ccpic.jpg); 
	height:70px; 
	width:47px; 
}
* html #container_remembrance_2011 a.slidea {
    width:49px; 
	w\idth:51px;
}
#container_remembrance_2011 a.slideb {
    background:url(../images/christchurch_2011_thumb/cc_small1.jpg); 
	height:68px; 
	width:58px;
}
#container_remembrance_2011 a.slidec {
    background:url(../images/christchurch_2011_thumb/cc_small2.jpg); 
	height:68px; 
	width:51px;
}
#container_remembrance_2011 a.slide1 {
    background:url(../images/christchurch_2011_thumb/cc_small3.jpg); 
	height:68px; 
	width:91px;
}
#container_remembrance_2011 a.slidee {
    background:url(../images/christchurch_2011_thumb/cc_small4.jpg); 
	height:68px; 
	width:51px;
}
#container_remembrance_2011 a.slidef {
    background:url(../images/christchurch_2011_thumb/cc_small5.jpg); 
	height:68px; 
	width:51px;	
	
}
#container_remembrance_2011 a.slideg {
    background:url(../images/christchurch_2011_thumb/cc_small6.jpg); 
	height:68px; 
	width:51px;	
	
}
#container_remembrance_2011 a.slideh {
    background:url(../images/christchurch_2011_thumb/cc_small7.jpg); 
	height:68px; 
	width:51px;	
}

#container_remembrance_2011 a.slidei {
    background:url(../images/christchurch_2011_thumb/cc_small8.jpg); 
	height:68px; 
	width:51px;	
	
}
#container_remembrance_2011 a.slidej {
    background:url(../images/christchurch_2011_thumb/cc_small9.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidek {
    background:url(../images/christchurch_2011_thumb/cc_small10.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slidel {
    background:url(../images/christchurch_2011_thumb/cc_small11.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidem {
    background:url(../images/christchurch_2011_thumb/cc_small12.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.sliden {
    background:url(../images/christchurch_2011_thumb/cc_small14.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slideo {
    background:url(../images/christchurch_2011_thumb/cc_small15.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slidep {
    background:url(../images/christchurch_2011_thumb/cc_small16.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slideq {
    background:url(../images/christchurch_2011_thumb/cc_small17.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slider {
    background:url(../images/christchurch_2011_thumb/cc_small18.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slides {
    background:url(../images/christchurch_2011_thumb/cc_small19.jpg); 
	height:68px; 
	width:51px;	

}


#container_remembrance_2011 a.slideu {
    background:url(../images/christchurch_2011_thumb/cc_small21.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidev {
    background:url(../images/christchurch_2011_thumb/cc_small22.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slidew {
    background:url(../images/christchurch_2011_thumb/cc_small23.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidex {
    background:url(../images/christchurch_2011_thumb/cc_small24.jpg); 
	height:68px; 
	width:51px;	

}

#container_remembrance_2011 a.slidey {
    background:url(../images/christchurch_2011_thumb/cc_small25.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidez {
    background:url(../images/christchurch_2011_thumb/cc_small26.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidez1 {
    background:url(../images/christchurch_2011_thumb/cc_small27.jpg); 
	height:68px; 
	width:51px;	

}
#container_remembrance_2011 a.slidez2 {
    background:url(../images/christchurch_2011_thumb/cc_small28.jpg); 
	height:68px; 
	width:51px;	

}


* html #container_remembrance_2011 a.slidee {
    width:49px; 
	w\idth:51px;
}
#container_remembrance_2011 a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_remembrance_2011 a.gallery:hover {
    border:1px solid #fff;
}
#container_remembrance_2011 a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_remembrance_2011 a.slideb:hover img, #container_caroline a.slidea:hover img {
    float:left;
}
#container_remembrance_2011 a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:560px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
#justscroll{
	position:absolute;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
}

.imgText { 
  float: left;
  margin:5px;
}









